


/* Header */


.Background {
	position: absolute;
	top: 0;
	right: 0;
	bottom: 0;
	left: 0;
	overflow: hidden;
}
.Background-canvas {position: absolute;}
.Background::after {
	content: '';
	position: absolute;
	top: 0;
	left: 0;
	width: 100%;
	height: 100%;
	background: linear-gradient(135deg, rgba(0, 0, 0, 0.5), transparent 50%, rgba(0, 0, 0, 0.5));
}

.intro {
	position: absolute;
	bottom: 0;
	left: 0;
	padding: 5em;
}
/*
.intro__title {
	font-family: 'Playfair Display', serif;
	font-size: 7em;
	line-height: 0.9;
	margin: 0;
	margin-left: -0.1em;
	letter-spacing: -0.025em;
} */

.intro__subtitle {
	font-size: 24px;
	color:#fff;
	margin: 0.5em 0;
}
/*
.intro__button {
	font-weight: 600;
	margin: 2em 0 0 0;
	padding: 1em 2.5em;
	letter-spacing: 0.05em;
	color: #000;
	border: 2px solid #fff;
	border-radius: 0;
	background: #fff;
	-webkit-transition: color 0.2s, background 0.2s;
	transition: color 0.2s, background 0.2s;
} */

.intro__button:hover,
.intro__button:focus {
	color: #000;
	outline: none;
	background: #e2e2e2;
}

.intro__button2 {
	font-weight: 600;
	margin: 2em 0 0 0;
	padding: 1em 2.5em;
	letter-spacing: 0.05em;
	color: #fff;
	border: 2px solid #fff;
	border-radius: 0;
	background: transparent;
	-webkit-transition: color 0.2s, background 0.2s;
	transition: color 0.2s, background 0.2s;
}

.intro__button2:hover,
.intro__button2:focus {
	color: #fff;
	outline: none;
	background: #000;
}

@media only screen and (max-width: 1576px) {

  .intro__subtitle {
  font-size: 18px;

}
.intro__button {
	font-size:14px;padding: 10px 20px;
}
.intro__button2 {
	font-size: 14px;padding: 10px 20px;
}

@media only screen and (max-width: 768px) {
	.intro {bottom:50px; padding: 1em;}
	.intro__subtitle {
  font-size: 16px;
}
}

@media screen and (max-width: 600px) {
	.Background::after {
		background: linear-gradient(to bottom, rgba(0, 0, 0, 0.8), transparent 80%);
	}
	/* .intro {

	} */
	.intro__title {
		font-size: 2em;
	}

	.intro__button {
		font-size: 0.75em;
	}
	.codrops-header h1 {
		font-size: 1.25em;
	}
	.codrops-demos {
		font-size: 0.75em;
	}
	.codrops-demos span {
		display: none;
	}
}
